# Unerring Bladeworker

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Weaponsmiths in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Happiness area effect | Weaponsmiths | +1 | Radius-based |

## Improves Buildings

- Weaponsmith (Albion)
- Weaponsmith (Latium)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium near Weaponsmiths to provide a +1 happiness area effect to buildings within range of those Weaponsmiths.

## Common Pitfalls

The effect applies to Weaponsmiths in range, not directly to residences. Ensure your Weaponsmiths are positioned near the specialist's placement for maximum benefit.
